.padding1 {
	clear: both;
	height: 2px;
}
.padding2 {
	clear: both;
	height: 4px;
}
.padding3 {
	clear: both;
	height: 5px;
}
.padding4 {
	clear: both;
	height: 8px;
}
.padding5 {
	clear: both;
	height: 10px;
}
.padding6 {
	clear: both;
	height: 15px;
}
.padding7 {
	clear: both;
	height: 20px;
}

.padding10 {
	clear: both;
	height: 50px;
}

.social-icon.pull-right ul li {
display: inline-block;
}

.sample-heading{background: #fff;padding: 4%;}

.sample-container .pull-left {
margin-right: 15px;
}



.un-icon {
width: 50px;
height: 50px;
line-height: 50px;
text-align: center;
background: #179bd7;
color: #fff;
font-size: 28px;
display: inline-block;
transition: all .2s;
}


.sample-container .media-body {
overflow: hidden;
zoom: 1;
}

.sample-container .media-heading {
color: #222222;margin: 0 0 5px;
}

.sample-container .media-body p {
color: #444444;
}
.un-icon:hover {
background: #222222;
}

.col-sm-4.sample-container{
margin-bottom: 30px;
}

.ttshowcase_rl_image.tt_img_circle.tt_img_none img{ width: 55px !important;}
.test-div{ width: 80%; margin: 0px auto; margin-top: 25px;}
.menu-bottom-menu-container ul.footer-menu { list-style-type: none;text-align: center;}
.menu-bottom-menu-container ul.footer-menu li{ margin-right: 25px;
display: inline-block; }


.menu-bottom-menu-container ul.footer-menu li a{
color: #fff;
}

.copyright .textwidget{
text-align: center;
margin-top: 10px;
}
.sb-search{ display: none; }


.breadcrumb-section {
background: #e9f2f7;
padding: 35px 0;
border-bottom: 1px solid #c2c4cb;
box-shadow: inset 0px 1px 1px #d7dfe4;margin-bottom: 50px;
}
.eventsimg img {
max-width: 100%;
width: 100%;
min-height: 200px;
}
h1.ttile {
float: left;
font-weight: normal;
font-size: 25px;
text-transform: capitalize;
}
@media (max-width:991px) { 
.mobile-menu > ul{
		display:none;
		width: 75%;
		margin: 0 auto;
	}
}



.row.catgrygrp{ margin-top:50px;}

@media (max-width: 480px) {
.menu-bottom-menu-container ul.footer-menu li {
width:100%; margin-left:10px;

}
.copyright .textwidget {
text-align: left;
margin-left: 10px;
}
}

 .wpcf7-form .wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-text {
width: 80%;
height: 40px;
padding: 0px 10px;
border: 1px solid #c2c4cb;
border-radius: 2px;
outline: none;
}

input.wpcf7-form-control.wpcf7-text {
width: 80%;
height: 40px;
padding: 0px 10px;
border: 1px solid #c2c4cb;
border-radius: 2px;
outline: none;
}

 textarea.wpcf7-form-control.wpcf7-textarea{
padding: 10px;
width: 80%;
border-radius: 2px;
border: 1px solid #c2c4cb;
outline: none;
}

input.wpcf7-form-control.wpcf7-submit:hover {
background: #5ab4e6;
}

input.wpcf7-form-control.wpcf7-submit{text-transform: uppercase;
padding: 9px 20px;
color: #444;
display: inline-block;
font-size: 16px;
font-weight: 700;
border-radius: 2px;
border: none;
color: #fff;
outline: none;
white-space: normal;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;}


.contactinfo .titles {
width: auto !important; 
}


.map-container iframe{border: 4px solid #ccc !important;
 border-radius: 4px;
 height: 300px;}
 

div.wpcf7 img.ajax-loader {
border: none;
vertical-align: middle;
margin-left: 4px;
width: 16px;
}



section ol{ list-style-type: none;}

.commentlist li.comment .comment-author img{background: #ccc;
width: 50px;
height: 50px;
border-radius: 2px;
float: left;
margin-right: 30px;}


.reply a.comment-reply-link{
text-transform: uppercase;
padding: 5px 15px;
color: #444;
display: inline-block;
font-size: 12px;
font-weight: 700;
border-radius: 2px;
border: none;
color: #fff;
outline: none;
white-space: normal;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
background: #c3c8cd;
color: #fff;
}

.commentlist li.comment .comment-body{ margin-bottom: 10px;}
.commentlist li.comment  ul.children{
padding-left: 10%;
list-style-type: none;
}

#commentform input#author, #commentform input#email, #commentform input#url {width: 50%;
height: 40px;
padding: 0px 10px;
border: 1px solid #c2c4cb;
border-radius: 2px;
outline: none;}


#commentform textarea#comment{padding: 10px;
width: 50%;
border-radius: 2px;
border: 1px solid #c2c4cb;
outline: none;}


#commentform input#submit{text-transform: uppercase;
padding: 9px 20px;
color: #444;
display: inline-block;
font-size: 16px;
font-weight: 700;
border-radius: 2px;
border: none;
color: #fff;
outline: none;
white-space: normal;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;}


#commentform input#submit:hover {
background: #5ab4e6;
}